h1,
h2,
h3 {
    font-weight: bold;
}

.promotions-container {
    position: relative;
    min-height: 100vh;
    height: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
}

.benefits-logo {
    width: 100px;
    margin-top: 16px !important;
}

/* .bg-red {
    background-color: #B41414;
    min-height: 321px;
    border-radius: 24px;
} */
.banner-container {
    top: 72px;
}

.image-wrapper img {
    z-index: -1;
}

.promotion-content {
    margin-top: 90px;
}

.vinyl {
    right: 0;
    top: -25px;
    border-radius: 0;
    width: 560px;
}

.tel {
    background-color: #FFF;
    padding: 0 16px;
    height: 40px;
    border-radius: 1000px;
    align-items: center;
    display: flex;
    color: #C01F24;
}

.crop {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 321px;
    right: 0;
    bottom: 0;
    border-radius: 0;
}

.break-text {
    font-size: 20px;
}

.title {
    font-size: 2rem;
}

.z-index-2 {
    z-index: 2;
}

.discount {
    font-size: 58px;
}

.red-text {
    color: #C01F24;
}

.sub-title {
    font-size: 61px;
    color: #000;
}

.bold-text {
    font-weight: bold;
}

.row.cards {
    padding-bottom: 100px;
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.card {
    background-color: #F1F1F1;
    border: 1px solid #0000000D;
    border-radius: 24px;
    height: 150px;
}

.circle {
    border-radius: 50%;
    background-color: #C01F24;
    height: 40px;
    width: 40px;
    min-height: 40px;
    min-width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-title {
    color: #000;
    font-weight: 600;
    width: 70%;
    margin-top: 16px;
    font-size: 14px;
}

@media only screen and (max-width: 992px) {
    .card {
        height: 160px;
    }

    .break-text {
        font-size: 16px;
    }

    .crop {
        position: absolute;
        overflow: hidden;
        width: 100%;
        height: 321px;
        right: 0;
        bottom: 0;
        border-radius: 24px;
    }

    .image-wrapper {
        position: absolute;
        right: 0;
        top: 0;
    }

    .vinyl {
        right: 55px;
        top: 15%;
        transform: translate(50%, 0);
        border-radius: 0;
        width: 446.25px;
    }
}

@media only screen and (max-width: 768px) {
    .title {
        font-size: 1.3rem;
    }

    .break-text {
        max-width: 80%;
    }

    .tel {
        width: 160px;
        font-size: 14px;
    }

    .crop,
    .image-wrapper {
        top: 0 !important;
    }

    .banner-container {
        top: 48px;
    }
}


@media only screen and (max-width: 576px) {
    .title {
        font-size: 22px;
    }

    .percent {
        font-size: 46px;
    }

    .sub-title {
        font-size: 34px;
    }

    .row.cards {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .bold-text {
        font-size: 20px;
    }

    /* .image-wrapper {
        right: -18px !important;
    } */

    .discount {
        font-size: 35px;
    }

    .card {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        height: 65px;
        font-size: 14px;
        height: 82px !important;
    }

    .card-title {
        width: 80%;
    }

    .tel {
        font-size: 13px;
        padding: 0 4px 0 16px;
    }

    /* .bg-red {
        border-radius: 0px;
    } */

    /* .vinyl {
        right: 59px;
        top: 15%;
        transform: translate(50%, 0);
        border-radius: 0;
        width: 446.25px;
    } */
}


.image-wrapper {
    width: 100%;
    height: 100%;
}

@supports (-webkit-touch-callout: none) {
    .crop .image-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .crop img.position-absolute {
        top: 0;
        left: 0;
    }
}